Subject: new patch

From: Philip Blundell <[email-masked]>
Date: Fri, 08 Jan 1999 18:36:23 +0100

I've made a new 2.1 kernel patch.  If you like to follow the bleeding edge, 
give it a go.

ftp://ftp.netwinder.org/users/p/philb/linux-2.1.132-philb-990108.gz

Mostly this is more small fixes; compiler warnings, a fix to xconfig to stop 
it crashing, etc.  There are some changes to ioremap-related things as well, 
plus a couple of bits that are needed if you want to use iBCS.

Enjoy.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]